IDCVSSSummaryLast (major) updatePublished
CVE-2011-1324 5.8
Multiple cross-site request forgery (CSRF) vulnerabilities in the management screen on Buffalo WHR, WZR2, WZR, WER, and BBR series routers with firmware 1.x; BHR-4RV and FS-G54 routers with firmware 2.x; and AS-100 routers allow remote attackers to h
27-05-2011 - 04:00 09-05-2011 - 19:55
Back to Top Mark selected
Back to Top